post
https://dashboardv2.nixafin.ai/public/api/v1/payment/order-status
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Header Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| Authorization | string | Yes | API authentication token |
| Accept | string | Yes | application/json |
Body Parameters
| Parameter Name | Type | Required | Description |
|---|---|---|---|
| order_id | string | Yes | Unique order ID. |
Request cURL
curl --location 'https://dashboardv2.nixafin.ai/public/api/v1/payment/order-status' \
--header 'Authorization: Bearer <Token>' \
--header 'Accept: application/json' \
--data '{
"order_id": "<Order_Id>"
}'